/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
static const uint8_t autotape_48[696] = {
0x5a,0x58,0x53,0x54,0x01,0x04,0x01,0x00,0x43,0x52,0x54,0x52,0x24,0x00,0x00,0x00,
0x5a,0x58,0x45,0x6d,0x75,0x54,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x5a,0x38,0x30,0x52,0x25,0x00,0x00,0x00,0x10,0x01,0x00,0x00,
0x00,0x00,0xcb,0x5c,0x44,0x00,0x21,0x17,0x9b,0x36,0x00,0x00,0xd1,0x5c,0x3a,0x5c,
0x52,0xff,0x61,0x07,0x3f,0x16,0x01,0x01,0x01,0xe7,0x9c,0x00,0x00,0x00,0x00,0x70,
0x09,0x53,0x50,0x43,0x52,0x08,0x00,0x00,0x00,0x07,0x20,0x00,0xff,0x00,0x00,0x00,
0x00,0x4b,0x45,0x59,0x42,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x41,0x4d,
0x58,0x4d,0x07,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x41,0x59,0x00,
0x00,0x12,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xff,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x31,0x32,0x38,0x0a,0x00,0x00,0x00,0x11,
0x00,0x00,0x00,0x04,0x28,0x00,0x00,0x00,0xa4,0x52,0x41,0x4d,0x50,0xd2,0x00,0x00,
0x00,0x01,0x00,0x05,0x78,0xda,0xed,0xd4,0x3d,0x0e,0x01,0x41,0x14,0xc0,0xf1,0xb7,
0x12,0x12,0x91,0x89,0x6d,0x84,0xd0,0x58,0x7b,0x09,0x85,0x42,0xaf,0xd9,0x20,0x21,
0xf1,0x0e,0x33,0x7a,0x95,0x53,0x38,0x81,0x13,0x6c,0x85,0xf8,0xb8,0x81,0x1b,0x28,
0xa8,0x8d,0x41,0xb6,0x12,0x89,0x7a,0xfd,0x7f,0x2f,0xf3,0x95,0xcc,0x7b,0xc5,0x4c,
0x66,0x44,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xde,0x74,0x81,0x3f,0xf6,
0xef,0xef,0xdf,0xf9,0x66,0x8a,0xb1,0x31,0x71,0xf1,0xb5,0x0e,0xa4,0x24,0x15,0xdf,
0x3f,0xc7,0xf0,0x7b,0x5a,0xaf,0x2f,0x6e,0x11,0x8c,0xdd,0xbb,0xc6,0xdd,0x05,0xfe,
0x20,0xb7,0x2a,0xb2,0xd6,0xb5,0x6e,0xf5,0xa8,0x1b,0xdd,0xe9,0xc1,0x87,0xc8,0x49,
0xaf,0x3e,0x5a,0x4b,0x0d,0x0b,0x59,0x72,0xd0,0x14,0x49,0x44,0xa6,0x3e,0x3b,0x92,
0x59,0x54,0x97,0xfe,0x39,0x89,0x1a,0x51,0xdd,0x17,0xf9,0xe1,0x3e,0x26,0xce,0xb9,
0x5b,0x79,0x15,0x0e,0x6e,0xe5,0xb4,0x36,0x9a,0x57,0xd3,0xda,0xf0,0x39,0x4b,0xac,
0xbd,0x74,0x3a,0xc6,0x8a,0x6b,0x67,0xfc,0x66,0xfb,0x99,0x6f,0xcd,0x5e,0xf9,0xf7,
0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0x0f,0x0f,0x73,
0x37,0xd6,0x95,0x52,0x41,0x4d,0x50,0x2a,0x00,0x00,0x00,0x01,0x00,0x02,0x78,0xda,
0xed,0xc1,0x31,0x01,0x00,0x00,0x00,0xc2,0xa0,0xf5,0x4f,0x6d,0x0c,0x1f,0xa0,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xb7,
0x01,0x40,0x00,0x00,0x01,0x52,0x41,0x4d,0x50,0xeb,0x00,0x00,0x00,0x01,0x00,0x00,
0x78,0xda,0xed,0xcd,0xb1,0x4a,0x03,0x41,0x10,0xc6,0xf1,0xc9,0x06,0xa2,0xe4,0x08,
0x08,0x81,0x18,0x73,0xe4,0x29,0xd2,0xa4,0x38,0x8e,0x65,0x38,0x24,0xa4,0x90,0x23,
0xa5,0x9c,0x4d,0x8a,0xd4,0xa9,0x42,0x8a,0xe3,0xde,0xc6,0xc2,0x32,0x2f,0x72,0x6a,
0xa3,0x45,0xec,0x14,0xac,0xc5,0x5e,0xdc,0x59,0xf3,0x10,0x16,0xff,0x5f,0x33,0xec,
0xcc,0x7c,0x3b,0x22,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xfc,0x5f,0xdf,0x83,0x36,
0x79,0x2f,0xdb,0xe4,0xa3,0x9c,0x5e,0xbe,0xf5,0xdb,0xe4,0xb3,0x9c,0x84,0xfa,0x3a,
0x9e,0xcb,0x5c,0x06,0x57,0x8f,0xd5,0xc3,0xf8,0xe8,0x7a,0xdd,0xc3,0xec,0x30,0x7b,
0xa9,0x9e,0xaa,0xb4,0x73,0x37,0xba,0x1f,0x3d,0x57,0x5f,0xe9,0xf4,0x6c,0x97,0x76,
0x87,0x92,0x4b,0xa6,0xda,0xa8,0x8a,0xd4,0x5a,0xab,0xd6,0x12,0xde,0xde,0x6b,0x26,
0xb2,0x2f,0x54,0x8b,0xbd,0x48,0xe3,0x6b,0xef,0x9b,0x53,0xf5,0x71,0x7e,0x63,0xf3,
0x18,0x0b,0xb9,0xfc,0x3c,0xc8,0x45,0x9c,0x73,0x6a,0xfd,0x62,0xb1,0x5d,0x14,0xa1,
0xef,0x4d,0xc8,0xe9,0xe6,0x36,0xee,0xe9,0x7a,0xb5,0xbc,0x56,0xcb,0x6b,0xdc,0xb3,
0x6b,0x7f,0xff,0xe9,0x6a,0x79,0x7a,0x5b,0x2e,0xf3,0x99,0xb3,0xf9,0xcf,0x85,0xb1,
0x3b,0x71,0xff,0x17,0xec,0x4a,0x38,0xf8,
};
